- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::geom::util::CoordinateOperation Member List

This is the complete list of members for geos::geom::util::CoordinateOperation, including all inherited members.

edit(const Geometry *geometry, const GeometryFactory *factory) | geos::geom::util::CoordinateOperation | `[virtual]`
edit(const CoordinateSequence *coordinates, const Geometry *geometry)=0 | geos::geom::util::CoordinateOperation | `[pure virtual]`
~CoordinateOperation() (defined in geos::geom::util::CoordinateOperation) | geos::geom::util::CoordinateOperation | `[inline, virtual]`
~GeometryEditorOperation() (defined in geos::geom::util::GeometryEditorOperation) | geos::geom::util::GeometryEditorOperation | `[inline, virtual]`